<!DOCTYPE html>
<html lang="en" ng-app="app">
  <head>
    <meta charset="UTF-8" />
    <title>My To Do list</title>

    <script src="cordova.js"></script>
    <script src="node_modules/angular/angular.min.js"></script>
    <script src="node_modules/@uirouter/angularjs/release/angular-ui-router.min.js"></script>
    <!--    <script src="index.js"></script>-->
    <script src="app/services/todo.service.js"></script>
    <script src="app/services/push.service.js"></script>
    <script src="app/main.js"></script>
    <script src="app/router.js"></script>
    <script src="app/components/todolist/todolist.js"></script>
    <script src="app/components/detail/detail.js"></script>

    <link
      href="https://fonts.googleapis.com/css?family=Charm|Nanum+Pen+Script"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <a ui-sref="main" ui-sref-active="active">Main</a>
    <ui-view></ui-view>
  </body>
</html>
